10.3.9 auf iMac 400DV, ist das sinnvoll?

Dieses Thema im Forum "Software" wurde erstellt von UliW, 19. April 2005.

  1. UliW

    UliW New Member

    Hallo,

    zur Zeit läuft auf dem G3 iMac 400 DV meiner Kinder noch 10.3.8. und das gut. Also never change a running system...oder kann ich's draufspielen. Auf meinem 700er TFT iMac läuft 10.3.9 bis jetzt ohne Probleme. Wer weiß mehr?

    Vielen Dank für Hilfe!

    UliW
     
  2. Singer

    Singer Active Member

  3. Islaorca

    Islaorca New Member

    Ich stehe vor dem gleichen Problem. Aber ich warte erstmal die nächsten Wochen ab, was Apple zur Fehlerbereinigung beiträgt. Du bist auf der richtigen Seite mit "you never....."
     
  4. Michel

    Michel New Member

    Die optische (Kabel-) ProMouse bleibt bei mir seit dem Update dauernd "hängen" bzw. produziert Aussetzer.

    Sonst keine Probleme - Safari kam mir sogar schneller vor.
     
  5. petervogel

    petervogel Active Member

    ich würde die finger vom update lassen. läuft doch alles bestens!?
    ich habe hier auch noch 10.3.8 laufen und schmunzel über die problemchen mit 10.3.9. mein nächstes upgrade ist 10.4.1;)
     
  6. ihans

    ihans New Member

    ...ich lass das .3.9 auch weg, hier läuft alles mit 10.3.8 wie am Schnürchen...nönö, seh keinen Grund!
     
  7. anjoma

    anjoma Member

    Auch mein iMac läuft klaglos mit 10.3.9.
    Den Geschwindigkeitszuwachs bei Safari kann ich bestätigen.
     
  8. Xray

    Xray New Member

    Meine beiden DV 400er laufen perfekt, keine Javaprobs, oder Safariabstürze, die Apple- Pro-Maus lüppt auch.
    Alles beim alten ohne ein einziges Problem
    Ich habe auch keine Hacks, Sytemtools oder so ein Schrott auf den iMacs, wozu auch..
     
  9. gratefulmac

    gratefulmac New Member

    Hmm.
    3.9 bringt definitiv für Safari mehr Speed, da die Render engine verändert wurde.
    Es weshalb will man auf diese Verbesserung verzichten ?
     
  10. stefan

    stefan New Member

    die verbesserung in safari wären es wert. schneller + veränderungen bei den sicherheitszertifikaten, was zu größere kompatibilität beim online-banking führt (z.B. citibank).

    s
     
  11. Macfan

    Macfan New Member

    Endlich!!! Mann danke, das wäre mir sonst wahrscheinlich gar nicht aufgefallen. Jetzt kann ich den IE endgültig in ide Tonne kloppen:party:
     
  12. Macfan

    Macfan New Member

    Ja, den habe ich nur für die Citibank noch auf der Platte.
     

Diese Seite empfehlen